## libmkv 0.6.5.1

=== debian/changelog ===
libmkv (0.6.5.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 15 Jan 2014 21:07:43 -0500

libmkv (0.6.5.1-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Initial release. (Closes: #672659)
  * Imported Upstream version 0.6.5.1
  * Set Maintainer to Debian Multimedia Maintainers
    and bring packaging up to standards.
  * Finalize Multi-Arch.
  * Fix typo in debian/control.
  * Improve debian/watch.
  * Simplify debian/rules.
  * Improve debian/copyright and Homepage field in debian/control.
  * Move .gitignore to debian/ to avoid merge conflicts with upstream.
  * Improve description synopsis, thanks lintian.
  * Fix LGPL-2.1 stanza in debian/copyright, thanks lintian.
  * Add debian/libmkv0.symbols file.

  [ Andres Mejia ]
  * Add myself as uploader.
  * Bump to Standards-Version 3.9.3.
  * Make dev package multiarch installable.
  * Support parallel builds.
  * Remove need for autoreconf. There was some issue where the INSTALL file was
    being deleted on clean, causing the next build to fail due to
    'abort-on-upstream-changes.'
  * Add script to generate orig source.

 -- Andres Mejia <amejia@debian.org>  Sat, 12 May 2012 14:13:06 -0400

libmkv (0.6.4.1-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 18:12:23 +0200

libmkv (0.6.4.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Jul 2010 09:05:49 +0200

libmkv (0.6.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2009 19:44:19 +0200

libmkv (0.6.3.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Feb 2009 11:17:04 +0100

libmkv (0.6.3-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Dec 2008 12:45:51 +0100
