=== debian/control ===
Source: libmkv
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Fabian Greffrath <fabian+debian@greffrath.com>,
 Andres Mejia <amejia@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), dh-autoreconf
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libmkv.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libmkv.git;a=summary
Homepage: https://github.com/saintdev/libmkv

Package: libmkv0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Alternative to the official libmatroska/libebml libraries
 This library is meant to be an alternative to the official libmatroska
 library.  It is writen (Thanks Haali) in plain C, and intended to be very
 portable.
 .
 This package contains runtime files.

Package: libmkv-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmkv0 (= ${binary:Version}), ${misc:Depends}
Description: Alternative to the official libmatroska/libebml libraries (development)
 This library is meant to be an alternative to the official libmatroska
 library.  It is writen (Thanks Haali) in plain C, and intended to be very
 portable.
 .
 This package contains development files.
