=== debian/watch ===
version=3

https://github.com/saintdev/libmkv/tags .*/tarball/(\d[\d\.]+)
